AnsweredAssumed Answered

Recommended API level

Question asked by tstorck on Sep 13, 2017
Latest reply on Sep 14, 2017 by ANohe-esristaff

Hi,

I would like to know who is the recommended API level to run ESRI API 100.1 for Android. I'm testing on API 19 and my map dosen't showing, but on API 20 it's work fine.

 

Thanks!

Outcomes